<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="9" damage_taken="118.28" dead="1" death_count="0" death_pos.x="1735" death_pos.y="8129.19" enemies_killed="511" gold="3187" gold_all="14947" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="88" kicks="38" killed_by="我自己 | 投射物" killed_by_extra="" places_visited="9" playtime="13607.3" playtime_str="3:46:47" projectiles_shot="95710" streaks="0" teleports="1" wands_edited="32" world_seed="1470492432" >

  </stats>

  <biome_baseline biomes_visited_with_wands="8" damage_taken="99.6091" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="469" gold="467" gold_all="12227" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="80" kicks="37" killed_by="" killed_by_extra="" places_visited="8" playtime="11916.7" playtime_str="3:18:36" projectiles_shot="77136" streaks="0" teleports="1" wands_edited="30" world_seed="1470492432" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_wandcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

